/**
	BIOMARK COLOR PALETTES
**/

// colors
$dark-grey-blue : #273859;
$bluey-grey 	: #8493ae;
$blue-green 	: #0dac90;
$goldenrod 		: #faca0c;
$greyish-brown 	: #4a4a4a;
$seaweed 		: #17c37b;
$red-pink 		: #ef3e4a;
$deep-rose 		: #be3c64;
$warm-grey 		: #989898;
$bluey-grey 	: #8493ae;
$white-two 		: #dddddd;
$white 			: #eeeeee;
$golden 		: #e6b801;
$light-blue-grey : #d9dfeb;

//fonts

$EkMukta 		: Mukta;
.pointer{
  cursor: pointer;
}
.btn-outline-secondary{
    min-width: 200px;
    height: 48px;
    border-radius: 44px;
    border: solid 2px $bluey-grey;
}
.back{
  font-family: Muli;
  font-size: 16px;
  font-weight: 600;
  color: $light-blue-grey !important;
  padding-bottom: 5px;
  border-bottom: 2px solid $light-blue-grey;
}
.dark-grey-blue{
  color: $dark-grey-blue;
}
.bluey-grey{
  color: #8493ae;
}

.back:hover{
  color: $light-blue-grey;
  text-decoration: none;
}
.light-blue-grey{
  color: $light-blue-grey;
}
.bio-custom-input{
  height: 48px;
}
h1 {
  font-family: $EkMukta;
  font-size: 36px;
  font-weight: bold;
  color: $deep-rose;
}
.H1-dark {
  font-family: $EkMukta;
  font-size: 36px;
  font-weight: bold;
  color: $dark-grey-blue;
}
.H1-white {
  font-family: EkMukta;
  font-size: 36px;
  font-weight: bold;
  color: #ffffff;
}

h2 {
  font-family: $EkMukta;
  font-size: 32px;
  font-weight: bold;
  color: #4a4a4a;
  color: $greyish-brown;
}
.H2-dark{
  font-family: $EkMukta;
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #273859;
}

h3 {
  font-family: $EkMukta;
  font-size: 28px;
  font-weight: bold;
  color: $dark-grey-blue;
}
h4 {
  font-family: $EkMukta;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  color: $dark-grey-blue;
}
.HeroSubheadline {
  font-family: Muli;
  font-size: 20px;
  line-height: 1.6;
  text-align: left;
  color: $bluey-grey;
}
h5 {
  font-family: $EkMukta;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: $dark-grey-blue;
}
h6 {
  font-family: $EkMukta;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #273859;
  color: $dark-grey-blue;
}
.pmediumlight {
  font-family: Muli;
  font-size: 16px;
  line-height: 1.75;
  color: $bluey-grey;
}
.pmediumdefault {
  font-family: Muli;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: normal;
  color: $dark-grey-blue;
}
.psmallmedium {
  font-family: Muli;
  font-size: 14px;
  color: $bluey-grey;
}
.psmallwhite {
  font-family: Muli;
  font-size: 14px;
  line-height: 1.86;
  color: #ffffff;
}
.psmalldefault {
  font-family: Muli;
  font-size: 14px;
  text-align: left;
  color: $dark-grey-blue;
}
.labelnormaluppercase {
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.17;
  text-align: left;
  color: $bluey-grey;
}
.labelnormalbolderror {
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.67;
  color: $red-pink;
}
.labelnormalbolddefault {
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.17;
  color: $bluey-grey;
}
.labelnormalboldwhite {
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.labelnormalbolddark {
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: $dark-grey-blue;
}
.labelnormallink {
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.33;
  letter-spacing: normal;
  text-align: left;
  color: #0dac90;
  color: $blue-green;
}
.labelnormallight {
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #d9dfeb;
  color: $light-blue-grey;
}
.labelnormalmedium {
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  color: #8493ae;
  color: $bluey-grey;
}
.labelnormaldark {
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #273859;
  color: $dark-grey-blue;
}
.labelnormaldefault {
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #8493ae;
  color: $bluey-grey;
}
.labelsmallbolddark {
  font-family: Muli;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #273859;
  color: $dark-grey-blue;
}
.labelsmallboldwhite {
  font-family: Muli;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.labelsmallbolddefault {
  font-family: Muli;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #8493ae;
  color: $bluey-grey;
}
.labelsmallboldwarning {
  font-family: Muli;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: right;
  color: #e6b801;
  color: $golden;
}
.labelsmallbolderror {
  font-family: Muli;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #ef3e4a;
  color: $red-pink;
}
.labelsmallgray {
  font-family: Muli;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #989898;
  color: $warm-grey;
}
.labelsmallerror {
  font-family: Muli;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #ef3e4a;
  color: $red-pink;
}
.labelsmallwhite {
  font-family: Muli;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.labelsmalldefault {
  font-family: Muli;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #8493ae;
  color: $bluey-grey;
}
.back-button{
  position: absolute;
  top: 26px;
  right: 50px; 
	width: 150px;
	height: 48px;
	border-radius: 44px;
	border: solid 2px #8493ae;
	font-family: Muli;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #8493ae;
}
.back-arrow{
	margin-top:-2px;
    vertical-align: middle;
	margin-right: 5px;
}


